body {
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.2;
  letter-spacing: 0.06em;
  color: black;
  margin: 0;

  background-image: linear-gradient(
      to right,
      rgba(47, 48, 58, 0.9),
      rgba(47, 48, 58, 0.9)
    ),
    url(https://res.cloudinary.com/dici0468p/image/upload/v1700827001/nochnoj_gorod_vid_sverhu_ogni_goroda_134887_1350x2400_mitm5n.jpg);
  background-size: 130%;

  @media screen and (min-width: 768px) {
    background-image: linear-gradient(
        to right,
        rgba(47, 48, 58, 0.9),
        rgba(47, 48, 58, 0.9)
      ),
      url(https://res.cloudinary.com/dici0468p/image/upload/v1700249376/deals/nochnoj_gorod_vid_sverhu_ogni_goroda_134887_1024x768_l3omdr.jpg);
    background-size: 200%;
  }

  @media screen and (min-width: 1200px) {
    background-size: cover;
  }
}

li {
  list-style: none;
}

button {
  margin: 0;
  padding: 0;
}

img {
  display: block;
  max-width: 100%;
  height: 100%;
  object-fit: cover;
}

p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3 {
  margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

.container {
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;

  @media screen and (min-width: 480px) {
    width: 480px;
  }
  @media screen and (min-width: 768px) {
    width: 768px;
  }
  @media screen and (min-width: 1200px) {
    width: 1200px;
  }
}
